en:
  dunlop:
    source_file:
      start_loading: Start loading
      finished_loading: Finished loading
  activerecord:
    models:
      source_file: Source File
      plural:
        source_file: Source File
    attributes:
      source_file:
        sti_type: Type
        name: Name
        state: State
        source: Source
        created_at: Created
        original_file: File
